prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libscconf
Description: libscconf
Version: 0.9.6
Libs: -L${libdir} -lscconf
Cflags: -I${includedir}

